.catherinejohns-footer-right img:hover{
	background:#4f2683;
}
.site-footer .widget {
  margin-bottom: 0;
}
.testimonial_rotator .has-image .img img,
.testimonial_rotator_single.has-image .img img { width: 100%; max-width: 150px; height: auto; border-radius: 150px !important; background: none!important;}
.testimonial_rotator .testimonial_rotator_description {
padding-left: 25% !important;
float: none;
}
.testimonial_rotator .has-image .text, .testimonial_rotator_single.has-image .text {
 float: none !important;
width: auto !important;
}
.catherinejohns-footer-right img {
  border: 1px solid #fff;
  border-radius: 40px;
}
.catherinejohns-footer-right a {
  margin-right: 5px;
}
#wnb-bar, .wnb-bar-button {
	font-family: "Source Sans Pro",sans-serif !important;
}
.wnb-bar-button {
	padding-left: 22px !important;
	background: url(images/phone_icon.png) no-repeat 5px center;
	background-size: auto 70%;
}
html .catherinejohns-video-home .widget,
html .catherinejohns-social-home .widget{
	margin-bottom:0;
}
.catherinejohns-footer-left, .catherinejohns-footer-center, .catherinejohns-footer-right {
	width: 32%;
	padding: 1%;
}
.catherinejohns-footer-left, .catherinejohns-footer-center {
	float: left;
}
.catherinejohns-footer-right {
	float: right;
}
.catherinejohns-footer-left{
  text-align: left;
    padding-top: 15px;
}
html .site-footer .wrap{
	  padding: 15px 20px 6px 20px;;
}
html .catherinejohns-footer-left .menu-secondary a{
	color:#FFF;
	font-size:14px;
	padding-top:0;
	padding-bottom:0;
	font-weight:500;
}
html .catherinejohns-box-home .widget{
	overflow: visible;
}
html .catherinejohns-signup-home .widget{
	margin-bottom:20px;
}
html .catherinejohns_add_custom_home .widget{
	margin-bottom:0;
}
.home .site-inner{
	display:none;
}
html .catherinejohns-footer-left .menu-secondary li:first-child a{
	padding-left:0;
}
html .catherinejohns-footer-left .menu-secondary li{
	background:url(images/bglimenufooter.jpg) top 3px right no-repeat;
}
html .catherinejohns-footer-left .menu-secondary li:last-child{
	background:none;
}
html .catherinejohns-footer-left .wrap{
	text-align:left;
	padding:0;
}
html .catherinejohns-footer-left .menu-secondary a:hover{
	color:#FFF;
}
.catherinejohns-footer-center{
	text-align:left;
}
.catherinejohns-footer-right{
	text-align:right;
}
.catherinejohns-video-home-wrap:before{
	display:table;
	content: " ";
}
.catherinejohns-video-home-wrap:after{
	display:table;
	content: " ";
	clear:both;
}
.catherinejohns-video-home-wrap{
	padding:20px 0;
}
.catherinejohns-video-home {
	background-color: #4f2683;
}
.catherinejohns-video-home .wrap{
	padding:0 20px;
}
.catherinejohns-video-home-left iframe{
	width:100%;
	display:block;
	height:306px;
}
.catherinejohns-video-home-right h3{
	color:#ffffff;
}
.catherinejohns-video-home-right p{
	color:#ffffff;
}
.catherinejohns-video-home-right p:last-child{
	margin-bottom:0;
}
.catherinejohns-video-home-left{
	width:45%;
	float:left;
}
.catherinejohns-social-home .wrap{
	padding:20px 20px;
	text-align:left;
}
.catherinejohns-social-home a{
	margin-right:10px;
}
.catherinejohns-social-home a:last-child{
	margin-right:0;
}
.catherinejohns-social-home img{
	background-color:#b72025;
	width:30px;
	height:30px;
	border-radius:30px;
}
.catherinejohns-social-home img:hover
{
	background-color:#4f2683;
}
.catherinejohns-video-home-right{
	width:52%;
	float:right;
}
.catherinejohns_add_custom_home {
	background: url(images/slider_bg.jpg) repeat left top;
	background-size: cover;
	margin-bottom: 10px;
}
.catherinejohns_add_custom_home .wrap{ 
	padding:0 20px;
}
.soliloquy-container .soliloquy-item {
	border: none;
}
.catherinejohns-signup-home {
	background: url('images/freebie_signup_bg.png') repeat-x center -25px;
	background-size: auto 100%;
	margin-bottom: 10px;
}
.catherinejohns-signup-home .wrap{
	padding:0 20px;
}
html .soliloquy-caption{
	top:40px;
	left:80px !important;
}
html .soliloquy-caption-inside{
	background:none !important;
	width:55% !important;
}
.slide-titleh1{
	color:#FFF;
	font-size:28px !important;
	text-align:center;
	line-height:1.5 !important;
	margin-bottom:25px !important;
	word-spacing: 4px;
}
.slide-descp{
	margin-bottom:7px !important;
	line-height:1.5 !important;
}
.slide-alink{
	text-align:center;
	margin-top:40px !important;
}
.slide-alink a{
	border:1px solid #FFF;
	background-color:#d5171d;
	padding:10px 20px;
	color:#FFF;
	text-transform:capitalize;
	display: inline-block;
}
.slide-alink a:hover{
	color:#FFF;
}
.catherinejohns-box-home .wrap{
	padding:0 20px;
}
html .catherinejohns-box-home h4.widget-title{
	border:1px solid #1f1f1f;
	background-color:#fff1d2;
	padding:25px 10px;
	font-size:20px;
	text-transform:uppercase;
	color:#b72025;
	margin-bottom:10px;
	text-align:center;
}
.catherinejohns-box-home .last-word{
	color:#1b005e;
	font-weight:900;
}
.catherinejohns-box-home .entry-content p{
	text-align:left;
}
.catherinejohns-box-home .available{
	color:#b72025;
}
.catherinejohns-box-home .buy-now{
	color:#b72025;
	font-weight:700;
}
.catherinejohns-box-home .entry-content p a{
	display:block;
	font-weight:700;
	text-transform:capitalize;
}
.catherinejohns-box-home h2.entry-title a{
	color:#666666;
	font-size:20px;
	font-weight:400;
}
.catherinejohns-box-home section:nth-of-type(1){
	width:32%;
	float:left;
	margin-right:2%;
}
.catherinejohns-box-home section:nth-of-type(2){
	width:32%;
	float:left;
	margin-right:2%;
}
.catherinejohns-box-home section:nth-of-type(3){
	width:32%;
	float:right;
}
.catherinejohns-box-home .widget h5 {
	font-weight: 600;
	margin: 20px 0;
}
@media only screen and (max-width: 979px) {
	html .soliloquy-caption {
		top: 20px;
	}
	.slide-titleh1 { 
		font-size: 18px !important;
		margin-bottom: 10px;
	}
	.slide-alink {
		margin-top: 20px !important;
	}
}
@media only screen and (max-width: 768px) {
	html .soliloquy-caption{
		top:5px !important;
		left:30px !important;
	}
}
@media only screen and (max-width: 767px) {
	html .catherinejohns-footer-left .menu-secondary a{
		padding-left:10px;
		padding-right:10px;
	}
	.slide-descp {
		display: none;
	}
	html .site-footer .wrap{
		padding:0;
	}
	html .catherinejohns-box-home h4.widget-title {
		padding:10px 5px;
		font-size:18px;
	}
}
@media only screen and (max-width: 767px) {
	.catherinejohns-box-home section:nth-of-type(1){
	width:100%;
	margin-right:0%;
}
.catherinejohns-box-home section:nth-of-type(2){
		width:100%;
	margin-right:0%;
}
.catherinejohns-box-home section:nth-of-type(3){
		width:100%;
	margin-right:0%;
}
html .catherinejohns-box-home h4.widget-title {
	padding:10px;
	font-size:18px;
}
.site-footer .responsive-menu-icon::before{
	color:#FFF;
}
.site-footer .responsive-menu-icon,
.nav-secondary .wrap,
.catherinejohns-footer-left{
	text-align:left;
}
html .catherinejohns-footer-left .menu-secondary li{
	background:none;
	margin-bottom:15px !important;
	line-height:25px;
}
html .catherinejohns-footer-left .menu-secondary a{
	padding:0 !important;
}
}
@media only screen and (max-width: 767px) {
	html .soliloquy-caption {
		display: block !important;
	}
}
@media only screen and (max-width: 480px) {
.testimonial_rotator .has-image .img, .testimonial_rotator_single.has-image .img {
  width: 100% !important;
  margin-right: !important;
  float: left;
  padding: !important;
  text-align: center !important;
  margin-bottom:20px !important;
}
.testimonial_rotator .testimonial_rotator_description {
  padding-left: 0 !important;
  float: left !important;
  width: 100% !important;
}
	.catherinejohns-box-home section:nth-of-type(3) img{
	width:70%;
}
.catherinejohns-box-home section:nth-of-type(3) a{
	display:inline;
	width:110px;
}
.catherinejohns-box-home section:nth-of-type(3) a.alignright, 
.catherinejohns-box-home section:nth-of-type(3) img.alignright, 
.catherinejohns-box-home section:nth-of-type(3) .wp-caption.alignright{
	margin:0;
}
.catherinejohns-video-home-left{
	width:100%;
	margin-bottom:20px;
}
.catherinejohns-video-home-left iframe{
	height:158px;
}
.catherinejohns-video-home-right{
	width:100%;
	margin-bottom:20px;
}
html .slide-titleh1{
		font-size:10px !important;
		margin-bottom:5px !important;
	}
	html .slide-alink{
		margin-top:5px !important;
	}
	html .soliloquy-caption{
		top:0px !important;
		left:30px !important;
	}
.slide-alink a {
border: 1px solid #FFF;
background-color: #b72025;
padding: 5px 5px;
color: #FFF;
text-transform: capitalize;
font-size:12px;
}